libzypp 17.38.5

zyppng::DownloadWorkflow Namespace Reference

## Functions
MaybeAwaitable< expected< zypp::ManagedFile > > | provideToCacheDir (CacheProviderContextRef cacheContext, ProvideMediaHandle medium, zypp::Pathname file, ProvideFileSpec filespec)

## Function Documentation

## ◆ provideToCacheDir()

MaybeAwaitable< expected< zypp::ManagedFile > > zyppng::DownloadWorkflow::provideToCacheDir | ( | CacheProviderContextRef | cacheContext,
|  | ProvideMediaHandle | medium,
|  | zypp::Pathname | file,
|  | ProvideFileSpec | filespec )

Definition at line 192 of file downloadwf.cc.